<?xml version="1.0" encoding="utf-8"?>
<extension version="3.0" type="module" client="site">
	<name>elastslide</name>
	<version>1.0.0</version>
	<creationDate>10.04.2014</creationDate>
	<author>Viktor</author>
	<authorMail>admin@mail.com</authorMail>
	<authorUrl>httP://site.ru</authorUrl>
	<copyright>Copyright (C) simple_mobile</copyright>
	<license>MOD_ELASTSLIDE_LICENSE</license>
	<description>MOD_ELASTSLIDE_DESCRIPTION</description>
	
	<files>
		
		<folder>tmpl</folder>
		<folder>assets</folder>
		<filename>index.html</filename>
		<filename module="mod_elastslide">mod_elastslide.php</filename>
		<filename>mod_elastslide.xml</filename>
		<filename>helper.php</filename>
		
	</files>
	
	<languages folder="language">
        <language tag="ru-RU">ru-RU/ru-RU.mod_elastslide.ini</language>
        <language tag="ru-RU">ru-RU/ru-RU.mod_elastslide.sys.ini</language>
	</languages>
	
	<config>
		
		<fields name="params">
			
			<fieldset name="images" label="MOD_ELASTSLIDE_FIELDSET_IMAGES">
				<field name="image1" type="media" label="MOD_ELASTSLIDE_FIELD_IMAGE1"/>
				<field name="image1customlink" type="text" label="MOD_ELASTSLIDE_FIELD_LINK1"/>
				<field name="image2" type="media" label="MOD_ELASTSLIDE_FIELD_IMAGE2"/>
				<field name="image2customlink" type="text" label="MOD_ELASTSLIDE_FIELD_LINK2"/>
				<field name="image3" type="media" label="MOD_ELASTSLIDE_FIELD_IMAGE3"/>
				<field name="image3customlink" type="text" label="MOD_ELASTSLIDE_FIELD_LINK3"/>
				<field name="image4" type="media" label="MOD_ELASTSLIDE_FIELD_IMAGE4"/>
				<field name="image4customlink" type="text" label="MOD_ELASTSLIDE_FIELD_LINK4"/>
				<field name="image5" type="media" label="MOD_ELASTSLIDE_FIELD_IMAGE5"/>
				<field name="image5customlink" type="text" label="MOD_ELASTSLIDE_FIELD_LINK5"/>
				<field name="image6" type="media" label="MOD_ELASTSLIDE_FIELD_IMAGE6"/>
				<field name="image6customlink" type="text" label="MOD_ELASTSLIDE_FIELD_LINK6"/>
				<field name="image7" type="media" label="MOD_ELASTSLIDE_FIELD_IMAGE7"/>
				<field name="image7customlink" type="text" label="MOD_ELASTSLIDE_FIELD_LINK7"/>
				<field name="image8" type="media" label="MOD_ELASTSLIDE_FIELD_IMAGE8"/>
				<field name="image8customlink" type="text" label="MOD_ELASTSLIDE_FIELD_LINK8"/>
				<field name="image9" type="media" label="MOD_ELASTSLIDE_FIELD_IMAGE9"/>
				<field name="image9customlink" type="text" label="MOD_ELASTSLIDE_FIELD_LINK9"/>
				<field name="image10" type="media" label="MOD_ELASTSLIDE_FIELD_IMAGE10"/>
				<field name="image10customlink" type="text" label="MOD_ELASTSLIDE_FIELD_LINK10"/>
			
			</fieldset>
			
			<fieldset name="imagedirectory" label="MOD_ELASTSLIDE_FIELDSET_DIRECTORY">
				<field
					 name="imagefolder"
					 type="folderlist"
					 directory="images/" 
					 hide_default="true"
					 label="MOD_ELASTSLIDE_FIELD_FOLDER"/>
			</fieldset>
			
			<fieldset name="advanced">
				<field name="layout" type="modulelayout" label="JFIELD_ALT_LAYOUT_LABEL"
				description="JFIELD_ALT_MODULE_LAYOUT_DESC"/>
			</fieldset>
			
		</fields>
		
	</config>
	
</extension>
